html,
body,
h1,
h2,
h3,
p,
td,
quote,
small,
form,
input,
ul,
li,
ol,
label
{
    margin:0px;
    padding:0px;
    font-family:'Arial',sans-serif;
}
html
{
	/*overflow-y:auto;
	background-color:transparent;*/
}
body
{
	/*top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	overflow-y:scroll;
	overflow-x:hidden;*/
    color:#868686;
    font-size:0.938em;
    font-family:'Arial',sans-serif;
    background-color:#fafafa;
    text-align:center;
}
hr
{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #dedede;
	margin:1em 0;
	padding:0;
	color:#dedede;
	background-color:#dedede;
	width:100%;
}
p
{
	color:#666666;
	font-size:1em;
	line-height:1.5;
	padding:.5em 0;
}
a,
a:visited
{
    color:#6ca9d5;
    text-decoration:none;
    outline:none;
}
a:hover
{
    color:#90cbf5;
    text-decoration:none;
    outline:none;
}
h1
{
    font-size:1.625em;
    font-weight:bold;
    font-family:'Arial',sans-serif;
	color:#256ab7;
}
h2
{
    font-weight:bold;
    font-size:1.125em;
    color:#666666;
}
h3
{
    font-weight:bold;
    font-size:1.063em;
    color:#a1a1a1;
}
#investors h1, #investors h2
{
	color:#7f0000 !important;
}
#refinancing h1, #refinancing h2
{
	color:#008dff !important;
}
#personal-loans h1, #personal-loans h2
{
	color:#00aa00 !important;
}
#business-loans h1, #business-loans h2
{
	color:#7f007f !important;
}
#construction-loans h1, #construction-loans h2
{
	color:#ff00ff !important;
}
#commercial-finance h1, #commercial-finance h2
{
	color:#76e300 !important;
}
#equipment-finance h1, #equipment-finance h2
{
	color:#ff0000 !important;
}
#first-home-buyers h1, #first-home-buyers h2
{
	color:#ff7400 !important;
}
#repayment-calculator h1, #repayment-calculator h2
{
	color:#335eff !important;
}
#how-much-can-i-borrow h1, #how-much-can-i-borrow h2
{
	color:#ff3333 !important;
}
#stamp-duty-calculator h1, #stamp-duty-calculator h2
{
	color:#33ff33 !important;
}
#offset-calculator h1, #offset-calculator h2
{
	color:#ff8033 !important;
}
#equity-calculator h1, #equity-calculator h2
{
	color:#7f337f !important;
}
img
{
    max-width:100%
}
#siteLogo
{
	display:inline;
}
#mobLogo
{
	display:none;
}
blockquote
{
	font-style:italic;
	border-left:4px solid #dedede;
	margin:10px 0 10px 0;
	padding-left:20px;
	line-height:1.5;
}
.headnav
{
    max-height:40px;
    max-width:900px;
    margin:4px auto 0 auto;
    background:#ffffff;
    font-size:1.2em;
    font-family:'Arial',sans-serif;
    font-weight:bold;
    position:relative;
	border-left:1px solid #dedede;
}
    .headnav li
    {
        display:inline;
        float:left;
    }
    .headnav a,
	.headnav a:visited
    {
        color:#2c6ab5;
        display:inline-block;
        width:150px;
        text-align:center;
        text-decoration:none;
        line-height:40px;
        text-shadow:1px 1px 0px #eeeeee;
		border-top:1px solid #dedede;
		border-right:1px solid #dedede;
    }
    .headnav a:hover,
    .headnav a:active
    {
		color:#34a647;
        background-color:#d8e2ff;
    }
    .headnav li a
    {
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
.wrapper
{
    background-color:#ffffff;
}
.container
{
    text-align:center;
    max-width:900px;
    margin-left:auto;
    margin-right:auto;
}
#head-container
{
    padding-bottom:0px
}
#bann-container
{
    padding-top:2px;
    padding-bottom:2px;
    background-color:#f6f6f6;
}
#main-container
{
    padding-top:2px;
    padding-bottom:2px;
}
.top
{
	height:140px;
	padding:40px 0 0 0;
}
.logo
{
	display:inline-block;
	max-width:489px;
	float:left;
}
.phone
{
	margin-top:1.8em;
	display:inline-block;
	max-width:228px;
    font-size:0.9em;
	font-weight:bold;
	float:right;
}
	.phone a,
	.phone a:visited
	{
        color:#2c6ab5;
        text-decoration:none;
	}
	.phone a:hover,
	.phone a:active
	{
		color:#34a647;
	}
#contactphone
{
	margin-top:0 !important;
}
.banner
{
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
    padding-top:0px;
    background-color:#f6f6f6;
}
.loadContent
{
    background-color:rgba(225,225,225,0.0);
    padding:10px;
    -moz-border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.button,
.button:visited
{
    background-color:#f5f5f5;
	padding:0 20px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    text-indent:0px;
    border:1px solid #e1e1e1;
    display:inline-block;
    font-size:1em;
    font-weight:bold;
    font-family:'Arial',sans-serif;
    height:38px;
    line-height:38px;
    max-width:300px;
    text-decoration:none;
    text-align:center;
}
.button:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	color:#34a647;
	background-color:#ededed;
}
.button:active
{
    position:relative;
    top:1px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	color:#2f9941;
	background-color:#dfdfdf;
}
.footer
{
    border-top:1px solid #dedede;
    background-color:#fafafa;
	text-align:center;
}
.footnav
{
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:center;
	display:inline-table;
	padding:.5em 0 0 0;
}
    .footnav li
    {
        display:inline;
        float:center;
		margin-left:1.4em;
		margin-right:1.4em;
    }
    .footnav a,
	.footnav a:visited
    {
        display:inline-block;
        text-align:center;
		font-size:1.1em;
		font-family:'Arial',sans-serif;
		font-weight:lighter;
		text-decoration:none;
    }
    .footnav li a
    {
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
.socialicons
{
    max-width:900px;
	margin-left:auto;
	margin-right:auto;
    position:relative;
	text-align:center;
	display:inline-table;
}
    .socialicons li
    {
        display:inline;
        float:center;
		max-width:20px;
		max-height:20px;
    }
    .socialicons a,
	.socialicons a:visited
    {
        display:inline-block;
        text-align:center;
		text-decoration:none;
    }
    .socialicons li a
    {
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
	.socialicons li a img
	{
		max-width:20px;
		max-height:20px;
	}
	img[src*="img/socialicons/facebook.png"]:hover
	{
		background-image:url("../img/socialicons/facebook-hover.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/twitter.png"]:hover
	{
		background-image:url("../img/socialicons/twitter-hover.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/email.png"]:hover
	{
		background-image:url("../img/socialicons/email-hover.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/gplus.png"]:hover
	{
		background-image:url("../img/socialicons/gplus-hover.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/youtube.png"]:hover
	{
		background-image:url("../img/socialicons/youtube-hover.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/facebook.png"]:active
	{
		background-image:url("../img/socialicons/facebook-active.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/twitter.png"]:active
	{
		background-image:url("../img/socialicons/twitter-active.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/email.png"]:active
	{
		background-image:url("../img/socialicons/email-active.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/gplus.png"]:active
	{
		background-image:url("../img/socialicons/gplus-active.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	img[src*="img/socialicons/youtube.png"]:active
	{
		background-image:url("../img/socialicons/youtube-active.png");
		width:20px;
		display:inline-block;
		padding:20px 0 0 0;
		height:0px !important;
		/* for IE 5.5's bad box model */
		height /**/:20px;
	}
	#contactsocialicons
	{
		text-align:right !important;
	}
.loading
{
    visibility:hidden
}
.clearfix:before,
.clearfix:after
{
    content:" ";
    display:table;
}
.clearfix:after
{
    clear:both
}
.clearfix
{
    *zoom:1
}
.section
{
	clear: both;
	padding: 0px;
	margin: 0px;
}
.col
{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
.group:before,
.group:after
{
	content:"";
	display:table;
}
.group:after
{
	clear:both;
}
.group
{
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.span_2_of_2
{
	width: 100%;
}
.span_1_of_2
{
	width: 48.2%;
}
.span_3_of_3
{
	width: 100%; 
}
.span_2_of_3
{
	width: 66.13%; 
}
.span_1_of_3
{
	width: 32.26%; 
}
.span_4_of_4
{
	width: 100%;
}
.span_3_of_4
{
	width: 74.6%;
}
.span_2_of_4
{
	width: 49.2%;
}
.span_1_of_4
{
	width: 23.8%;
}
@media screen and (max-width:930px)
{
	.footnav
	{
		max-width:645px;
	}
}
@media screen and (max-width:728px)
{
	.top
	{
		height:auto;
		padding:10px 0 0 0;
		text-align:center;
	}
	.logo
	{
		display:inline-block;
		float:center;
	}
	.phone
	{
		display:inline-block;
		float:center;
	}
	#contactsocialicons
	{
		text-align:center !important;
	}
	.headnav
	{
		max-height:100px;
		max-width:100%;
		font-size:1em;
		border:none;
	}
    .headnav li
    {
        float:center;
    }
    .headnav a,
	.headnav a:visited
    {
        max-height:100px;
        width:100px;
        /*line-height:40px;*/
		border-top:1px solid #dedede;
		border-right:1px solid #dedede;
		border-bottom:none;
		border-left:1px solid #dedede;
    }
}
@media screen and (max-width:560px)
{
	.footnav
	{
		max-width:200px;
	}
    .footnav li
    {
		margin:0;
		display:inline;
	}
	.col
	{ 
		margin: 1% 0 1% 0%;
	}
	.span_2_of_2
	{
		width: 100%; 
	}
	.span_1_of_2
	{
		width: 100%; 
	}
	.span_3_of_3
	{
		width: 100%; 
	}
	.span_2_of_3
	{
		width: 100%; 
	}
	.span_1_of_3
	{
		width: 100%;
	}
	.span_4_of_4
	{
		width: 100%;
	}
	.span_3_of_4
	{
		width: 100%;
	}
	.span_2_of_4
	{
		width: 100%;
	}
	.span_1_of_4
	{
		width: 100%;
	}
}
@media only screen and (max-width: 480px)
{
	.headnav
	{
		max-height:160px;
		height:160px;
		max-width:100%;
		width:100%;
		font-size:1em;
		margin:0;
		border:none;
	}
    .headnav a,
	.headnav a:visited
    {
		height:40px;
		max-width:100%;
        width:100%;
        /*line-height:40px;*/
		border:none;
		border-bottom:1px solid #dedede;
    }
	.phone
	{
		margin-top:0;
		height:auto;
		max-width:100%;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		font-size:1em;
		display:inline-block;
		float:center;
	}
	.phone a,
	.phone a:visited
	{
        color:#2c6ab5;
        display:inline-block;
		height:40px;
        max-width:100%;
        width:100%;
        /*line-height:40px;*/
		border:none;
		border-top:1px solid #dedede;
		border-bottom:1px solid #dedede;
        text-align:center;
        text-decoration:none;
        line-height:40px;
        text-shadow:1px 1px 0px #eeeeee;
	}
	.phone a:hover,
	.phone a:active
    {
		color:#34a647;
        background-color:#d8e2ff;
    }
	.banner
	{
		display:none;
	}
	#siteLogo
	{
		display:none;
	}
	#mobLogo
	{
		display:inline;
		max-width:50px;
	}
}
@media screen and (max-width:340px)
{
	.button,
	.button:visited
	{
		height:auto;
		line-height:20px;
	}
}